<VirtualHost *:80>
        DocumentRoot /var/www/html
        ServerName paste.example.org
        ErrorLog /var/log/apache2/paste.example.org-error.log
        CustomLog /var/log/apache2/paste.example.org-access.log combined

        AddDefaultCharset utf-8

        WSGIDaemonProcess bepasty
        WSGIScriptAlias / /srv/bepasty/bepasty.wsgi
        
        <Directory /var/www/bepasty>
            WSGIProcessGroup bepasty
            WSGIApplicationGroup %{GLOBAL}
            Order deny,allow
            Allow from all
        </Directory>
</VirtualHost>
